SUBDIRS = docs

# ADUNANZA BEGIN
# dist_plugins_DATA = xas.pl
dist_plugins_DATA = xasAdunanzA.pl
# ADUNANZA END
pluginsdir = $(libdir)/xchat/plugins

bin_SCRIPTS = autostart-xas

DISTCLEANFILES = autostart-xas

EXTRA_DIST = autostart-xas.in

MAINTAINERCLEANFILES = Makefile.in
